imagePreview = "Preview"
mainTitle = "Main Properties"
imageTitle = "Image"
descriptionTitle = "Description"
title = "Name"
noImage = "No image"
newImage = "New image"
positionInList = "Position in the list"
delete = "Delete"
upload = "Upload"
formTitle = "Edit Category"
